Subject: New Reply Received - Re: You haven't collected order number 6176731502
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 07:35:09 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: You haven't collected order number 6176731502  Ticket comment <div dir="auto">I can't go to the store. I will refund. If I refund, will the same amount be returned to my bank account? So that I can place a new order instead.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Oct 2022 at 10:31 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize however, once the order has been placed we are unable to make any changes to the order. Please note once the order will be ready for pickup, it will automatically return after 14 days by the store if not picked up and the refund for the same will be processed.<br>
<br>
<br>
You can place a new order once you receive the refund or if you prefer, you can go ahead and place a new order with the preferred store/delivery mode.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thanks,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Splash Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066230